---
layout: handbook-page-toc
title: "Partner Help Desk"
---
 
 
## On this page
{:.no_toc .hidden-md .hidden-lg}
 
- TOC
{:toc .hidden-md .hidden-lg}
<link rel="stylesheet" type="text/css" href="/stylesheets/biztech.css" />
{::options parse_block_html="true" /}




# Welcome to the Partner Help Desk page
This page is intended for Partner Help Desk specialists to document and review processes and procedures, as well as anyone looking for information on what the team handles and how to contact us.

**If you are a channel or sales team member looking for easy-to-read information and links, please visit the [Partner Support page](https://about.gitlab.com/handbook/resellers/partner-support/).**

## Meet the Team
### Who We Are
- Evon Collett (she/her) - Manager, Partner Help Desk
- Reena Yap (she/her) - Senior Partner Help Desk Specialist, APAC focus
- Kim Stagg (they/them) - Senior Partner Help Desk Specialist, AMER/US-PubSec focus
- Yulia Imbert (she/her) - Partner Help Desk Specialist, EMEA focus

## Team Responsibilities
- Channel account record support in SFDC
- Channel account data management in Impartner
- Day-to-day partner questions via partnersupport@gitlab.com
- Partner rebate payments and tracking
- Additional responsibilities to be documented

### Out of Scope
- Channel quoting & quoting assistance (please chatter `@partner operations` on the record)
- SFDC opportunity record assistance (please chatter `@partner operations` on the record)
- Billing account set-up (please chatter the partner account owner or `@billing ops`)

## How to contact us 
The **#channel-programs-ops** Slack should be the first mode of contact for GitLab team members for all urgent and/or non-SFDC-record-related. If the request is related to an SFDC partner account record, please chatter `@partner help desk` on the record. 

Slack Best Practices  
**Please avoid contacting the Partner Help Desk team members directly via Slack.** Utlizing the #channel-programs-ops Slack channel is best to ensure timely coverage, helps others who may have similar questions, and aligns with our [Transparency value](https://about.gitlab.com/handbook/values/#transparency).

Partners can contact the Partner Support team at partnersupport@gitlab.com.

## Partner Help Desk links & documents

<details>
<summary markdown="span">Quick Links</summary>

- [PHD Issue Board](https://gitlab.com/groups/gitlab-com/-/boards/4547475?label_name%5B%5D=Partner%20Help%20Desk)
- [Channels Issue Board](https://gitlab.com/groups/gitlab-com/-/boards/1508300?label_name[]=Channel)
- [Channel Ops Issue Board](https://gitlab.com/gitlab-com/sales-team/field-operations/channel-operations/-/boards)
- [NFR Requests](https://gitlab-com.gitlab.io/support/internal-requests-form/)
- [PHD Improvement Issue](https://gitlab.com/gitlab-com/channel/channels/-/issues/816)
- [Worldwide Tax Forms](https://gitlab.com/gitlab-com/Finance-Division/tax-team/-/issues/272)
- [Vendor Set Up Forms](https://about.gitlab.com/handbook/sales/field-operations/order-processing/#how-to-process-customer-requested-vendor-setup-forms)

</details>

<details>
<summary markdown="span">Docs & Spreadsheets</summary>
- [Partner Support FAQ](https://docs.google.com/document/d/1rygv7btm5dl-iQrVD30zOYWq98R0dsGYNjIHTBmczGY/edit#)
- [Internal GitLab Channel Partner Program Discounts and Incentive Guide](https://docs.google.com/document/d/1qiT_2EsnL20c4w0hyZ_CGaJQIzj8CSCsHERoR80cwws/edit?usp=sharing)
- [CAM Mapping](https://docs.google.com/spreadsheets/d/1okdK1HoqM-POt6GySRadeFp5AWf0rJY43GoScUq0EX0/edit#gid=916657633)
- [Certification Dashboard](https://docs.google.com/spreadsheets/d/147DUeV4k2ybqftcnJcBR6SOoZWxGpjoCfNyn1hNVfAg/edit#gid=1799234939)
- [NFR License Request Form](https://docs.google.com/spreadsheets/d/1AXB3ERYQMQ3RmtweidgxR18rdlb8ZObqicanOPgWyVA/edit#gid=1914005562)
- [Partner Locator Leads](https://docs.google.com/spreadsheets/d/1JTb45fPz0hDzAnxsbhKwRHIX81640SFnzfVFp5HNs4U/edit#gid=0)
- [Partner Maintenance Calendar](https://docs.google.com/document/u/0/d/10PE4DnGW8oila0RN4sk4uJcD6xeoBFgGWeqFFIIhwA4/edit)
- [Partner Guide](https://docs.google.com/document/d/1HOzcdl22JRRbqo0SLPDsoUiM8NpNkf6-L2eiUHr6HZ4/edit)
- [Partner Payout Google Drive](https://drive.google.com/drive/u/0/folders/1eDTge527y4XtiOdI52rsIL2e7ItIK1vA)
- [Common Response Template](https://docs.google.com/spreadsheets/d/1iPJh3sP6p3fc_FfJPe7d5uzWThe6FJ5W_3arGFm2Dj4/edit?usp=sharing)
- [Working with Partner Help Desk](https://docs.google.com/presentation/u/0/d/1tT5xcx04mlFyuftL5ECPH1VCZ0pkhW7caqnCkM7a-Ro/edit)
- [CAM Onboarding (PHD Style)](https://docs.google.com/document/d/1izOlntB_Ie7TlZ9y6e3SHZU40d-voXR_6MhZJWmTk8g/edit)
- [Thought Industries: Reference Guide for PHD](https://docs.google.com/document/d/1Bu-xtqeWluu_Od6g7vvl67XLStPemIEh2gyLQNY5SB8/edit)
- [Bulk Updating SFDC Account Ownership (a spreadsheet for Channel Directors)](https://docs.google.com/spreadsheets/d/17knbgkzPDLUDtk9kWSHlKL6LnHngNiN5NgrSLG4Um14/edit#gid=0)
- [Channel Enablement Deck](https://docs.google.com/presentation/d/1r99KVp_26yaHJwloEawHRI5wtEJmNljcCXitmPC8Mkk/edit?usp=sharing)
</details>

<details>
<summary markdown="span">Handbook Pages</summary>
- [PHD Job Description](https://about.gitlab.com/job-families/sales/partner-help-desk-specialist/)
- [Channel Partner Handbook](https://about.gitlab.com/handbook/resellers/)
- [Channel Operations](https://about.gitlab.com/handbook/sales/field-operations/channel-operations/)
- [Channel Programs Operations](https://about.gitlab.com/handbook/sales/channel/channel-programs-ops)
- [Deal Desk](https://about.gitlab.com/handbook/sales/field-operations/sales-operations/deal-desk/#)
- [Deal Registration Program Overview](https://about.gitlab.com/handbook/resellers/channel-working-with-GitLab/#deal-registration-program-overview)
- [NFR Policy](https://about.gitlab.com/handbook/resellers/channel-working-with-GitLab/#not-for-resale-nfr-program-and-policy)
- [Partner Certifications & Training](https://about.gitlab.com/handbook/resellers/training/)
- [Channel Program Guide](https://about.gitlab.com/handbook/resellers/Channel-Program-Guide/)
</details>

<details>
<summary markdown="span">Process Docs & Training Guides</summary>
- [PHD Partner Payment Process](https://docs.google.com/document/u/0/d/17KMl0iUX96cP9uKNsJpiznME9Tf7loXPPpNbf9TAoWU/edit)
- [Impartner Certification Uploads](https://gitlab.zoom.us/rec/share/A3LGszeVNhfLKHCqvs2Q9oDA7hyuV5RJPT_LayzXpEuMiWvXEx6WXqaBBvmUvq2n.Btee--CGckwTqHQw) (pw: ^ubeHR3W)
- [Building Partner Insights](https://docs.google.com/document/d/1jFo7kQ6CZwNzRP1WXbyCUrPx16qUmPtXyAtaAyyhJIE/edit#heading=h.m3xtrm4e04xn)
</details>

<details>
<summary markdown="span">Partner Portal Asset Links (portal login required)</summary>
- [Partner Guide](https://partners.gitlab.com/prm/English/s/assets?id=404715)
- [Online Agreement](https://partners.gitlab.com/prm/English/s/assets?id=290599)
- [Deal Registration Guide](https://partners.gitlab.com/prm/English/s/assets?id=391183)
- [Partner Locator Guide](https://partners.gitlab.com/prm/English/s/assets?id=288270)
- [GitLab Program Discounts and Incentive Guide - Commercial](https://partners.gitlab.com/prm/English/s/assets?id=350001)
</details>






